Subject: September AIW Meeting

From: "R. C. (Roy) Dixon" <[email-masked]>
Date: Wed, 8 Sep 93 16:28:19 EDT

Reference:  Note from Paul Gacek (03 September 1993)

In addition to the three siglets that Paul mentioned, I believe we have
some critical networking issues to discuss relative to DLSw topologies
that can and should be supported.  Most of this discussion has taken
place on the Loop Prevention siglet.  As an example, should we allow
a parallel bridging path to a data link switching path?  I believe
the answer is no, but I would like to have a more detail discussion
on this and similar topology topics.

Consequently, I suggest we add Loop Prevention to Paul's list.

Regards, Roy

-------------------------------------------------------------------------
To: [email-masked]
Subject: SEPTEMBER AIW MEETING
From: [email-masked] (PNGacek)
Date: Fri, 03 Sep 93 07:51:57 MDT

Fellow Sigers

We should reach agreement on an agenda for the Sept AIW DLSw meeting good
and early (not like last time!).

I also believe we should allocate as much time as possible (i.e. more
than 3-4 hours we spent last time) to discuss the work of what I consider
the three most pressing SIGs (Connect, Flow Control and Capabilities) and
then discuss where we are going from there.

Comments please.

Regards Paul Gacek
Novell